{
  "verseBefore": "Của lễ đẹp lòng Thiên Chúa, ấy là tâm hồn đau thương.\\q1 Thiên Chúa ôi, tấm lòng tan vỡ, ăn năn Ngài sẽ không xem thường.\n\\q",
  "verseAfter": "Của lễ đẹp lòng Thiên Chúa, ấy là tâm hồn đau thương.\\q1 Thiên Chúa ôi, Ngài sẽ chẳng xem thường tấm lòng tan vỡ, ăn năn.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 51,
  "activeVerse": 17,
  "modifiedTimestamp": "2022-03-21T09:30:49.717Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 51,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_51"
  }
}
